/**body{font-size:13px;font-family:"Open Sans",sans-serif;}**/
#header{background:#007dc3;height:80px;min-width:1200px;}
#header .wrapper{background:none;}
.logo{position:static;width:auto;color:#fff;padding:20px 0;height:40px;}
.logo span{font-size:18px;padding-left:12px;line-height:40px;float:right;}
.logo img{float:left;}
#main,#content{background:none;}
.search{text-align:left;background: url("/loyaltyhelp/imgs/search_bg.png") no-repeat top center;position: absolute; height:24px;   right: 6px; top:36px;   width: 280px;}
.search input{margin:0px;width:220px;}
.search button{border: 0 none;color: #3b3b3b;cursor: pointer;float: right;height: 24px;margin:0;overflow: hidden;width: 36px;background:none;}

.helpContent p{padding:0 0 0.8em 0;line-height:1.5em;clear:both;}
table td, table th{padding:10px;}
table.table-striped > tbody > tr:nth-of-type(2n+1) {    background-color: #f2f2f2;}

ul.breadcrumb{margin-left:0;margin-right:0;width:1200px;}


.helpContent{padding:20px 0 0 20px;float:left;width:830px;color:#666;}

.helpContent h1{color: #007dc3;font-size: 36px;padding-bottom:0.6em;    font-weight: lighter;	padding-bottom: 20px;}
.helpContent h2{/*border-bottom: 1px solid #aaa;*/font-size: 24px;font-weight: normal;margin:0 0 0.8em 0;padding: 0 0 0.1em;color:#999;}
.helpContent h3,.helpContent h4{color:#000;font-weight:lighter;}
.helpContent h3{font-size:20px;padding:0.6em 0;}
.helpContent h4{font-size:15px;padding:0.6em 0;font-weight:normal;}
.helpContent h5{font-family:"Open Sans",sans-serif;color:#007dc3;font-size:14px;padding:0.6em 0;margin:0;}

.helpContent a{cursor:pointer;}
.helpContent a:hover{}

.helpContent ul,.helpContent ol{margin-left:24px;}
.helpContent ul li,.helpContent ol li{margin-bottom:0.4em;line-height:1.8em;}

.helpHomeIndex{padding:20px 76px;}
ul.list-inline li{list-style:none;display:inline-block;margin:0;}
ul.list-box li{margin:0 24px 24px 0;width:320px;vertical-align:top;}
ul.helpList {margin-top:40px;text-align:center;margin-left:0;}
ul.helpList a.heading{background:none;padding:18px;}
ul.helpList a.heading span.icon::before{color:#007dc3;font-size:110px;}
ul.helpList h3 a{font-size:24px;color:#007dc3;}
ul.helpList p{margin:0 20px;}



#backToTop{text-align:right;position:relative;top:32px;width:660px;z-index:99;display:none;margin-left:200px;}
#backToTop a{background:#007dc3;padding:6px;border-radius:4px;box-shadow:0 1px 5px #ccc;color:#fff}
#backToTop a::before{content:"\66";font-family:"simplicitysite";margin-right:4px;}
#backToTop.floating{position:fixed;display:inline-block;top:20px;}


#topNavigation{width:330px;padding-left:0px;overflow-y:auto;overflow-x:hidden;}

.helpsidebar{width:330px;padding:20px 0;float:left;margin-right:20px;}
.helpsidebar.floating1{  position: fixed;    top: 20px;width:330px;}
.helpsidebar>ul{margin:0px;}
.helpsidebar>ul>li{padding:10px 0px;font-size:15px;list-style:none;}
.helpsidebar li a{color:#666;}
.helpsidebar li a:hover{color:#007dc3;}

.helpsidebar  div.onsiteCourses{  font-family:"Oswald",sans-serif;  background: #007dc3;border-radius:12px;
    clear: both;
    color: #fff;
    font-size: 24px;
    height: 64px;
    margin: 30px 0;
    padding: 14px 26px 24px 26px;
    width: 180px;}
.helpsidebar div.onsiteCourses a{color:#fff;}
.helpsidebar  div.onsiteCourses a::before{content: "\4a";font-size:64px;margin:10px 20px 0 0;float:left;}

.helpsidebar>ul>li.current>a,.helpsidebar li .submenu li.current a{color: #007dc3;font-weight:600;}
.helpsidebar>ul>li.parentCurrent>a{font-weight:normal;}

.helpsidebar>ul>li>a::before{font-family:"simplicitysite";content:"\67";margin-right:6px;font-size:18px;float:left;}
.helpsidebar>ul>li>a.item-1447::before{content:"\44";}
.helpsidebar>ul>li>a.item-1753::before{content:"\6c";}
.helpsidebar>ul>li>a.item-1264::before{content:"\47";}
.helpsidebar>ul>li>a.item-1322::before{content:"\4b";}
.helpsidebar>ul>li>a.item-1789::before{content:"\57";}
.helpsidebar>ul>li>a.item-1876::before{content:"\67";}

.helpsidebar li .submenu{display:none;}
.helpsidebar li.parentCurrent .submenu{display:block;}
.helpsidebar li .submenu li{list-style:none;padding:6px 0;background:none;margin:10px 0px 0px 24px;font-size:13px;border:none;}
.helpsidebar li .submenu li a{color:#666;}
.helpsidebar li .submenu li a:hover{color:#005488;}

.helpsidebar li .submenu li .third-level-menu>li a{list-style:disc;font-size:13px;padding:4px 0;color:#666;}
.helpsidebar li .submenu li .third-level-menu>li>a{font-weight:normal;}
.helpsidebar li .submenu li .third-level-menu>li.current a{font-weight:bold;color: #007dc3;}
.helpsidebar li .submenu li .third-level-menu>li>a:hover{color:#007dc3;}

.submenu li .submenu1{display:none;}

.submenu li.current .submenu1,.submenu li.parentCurrent .submenu1{display:block;}
.submenu li.current .submenu1 li a{color:#666;font-weight:400;}
.submenu li.current .submenu1 li.current a{color:#007dc3;}


 .third-level-sidebar.floating{top:20px;}
 .third-level-sidebar .heading::before{float:left;line-height:0.8em;color:#007dc3;font-size:20px;}
 .third-level-sidebar .heading{padding:0 0 16px 0;font-weight:600;}
 .third-level-menu{list-style: none;margin-left:16px;}
 .third-level-menu li{display:inline-block;width:270px;border-left:2px solid #ddd;padding: 12px 0px 12px 22px;margin-bottom:0px!important;line-height:1.5em;}
 .third-level-menu li>a{color:#666;font-size:14px;}
 .third-level-menu li.current{border-left:3px solid #007dc3;padding-left:21px;}
 .third-level-menu li.current a{color:#007dc3;}
.helpsidebar li .submenu .third-level-menu{margin-left:0;}
.helpsidebar li .submenu li .submenu1 .sectionMenu li a{font-weight:400;}

.fifth-level-menu{display:none;}


.helpContent p>img,.helpContent p>a>img{margin:0 auto;display:block;max-width:860px;}
.helpContent ul.checklist>li{}
.helpContent ul.checklist>li::before{content:"□";font-size:36x;color:#444;font-size:24px;margin-right:8px;}
.helpContent ul.checklist .remark-block{margin-left:24px;}
.helpContent ul.checklist ul{margin:12px 0 12px 42px;}


.helpContent table{margin:12px 0;background:#fff;border-radius:4px;box-shadow:0px 1px 5px  #ccc;}

.helpContent .section{padding:0px;margin-bottom:20px;}
.helpContent .section .col-content,.helpContent .section .col-img{display:inline-block;vertical-align:top;}
.section .col-content{width:690px;margin-right:16px;}	
.section .col-img{width:120px;}
.section table{border-spacing: 0px;border-collapse: separate;width:100%;}
.section table td, .section table th{text-align:center;padding:10px;vertical-align:top;}
.section table th{background:#eee;color:#007dc3;}
.section table.table-content td,.section table.table-content th{text-align:left;}
.section table td>ol{margin-bottom:10px;margin-left:32px;}

img.img-thumb{width:120px;}
img.img-inline{display:inline!important;}

.helpContent p eg{font-style:italic;color:#666;}
sup{color:#cc0000;font-weight:600;}
.helpContent .example,p.code{background:#fff;border-radius:4px;box-shadow:0px 1px 5px  #ccc;clear:both;padding:12px;margin:0 0 20px 0;line-height:1.8em;}
.helpContent .example h3,.helpContent .example h4{padding-top:0;}
.helpContent .note{border:1px solid #d0c06e;background:#fcf8e3;padding:12px;color:#000;border-radius:4px;margin:12px 0;}
.helpContent .highLight{background:yellow;font-weight:bold;}
.helpContent .note strong{color:#cc0000;}
.helpContent .url{font-weight:bold;color:#007dc3;}

/**Create Campaign CSS**/

.createEmailCampaignContent h2 img{float:left;margin-right:10px;}

/**FAQ CSS**/

.faqSection h3{cursor:pointer;font-size:16px;font-family:'Open Sans', sans-serif;color:#007dc3;}
div.faqAnswer{display:none;background:#fff;padding:12px;margin:12px 0;box-shadow:0 1px 5px #ccc;}


/**Dev api CSS**/


table.members{width:100%;box-shadow:none;background:none;}
table.members th{background:#ededed;}
table.members th, table.members td{border-bottom:1px solid #dbdbdb;margin:0;padding:10px 8px;}
table.members td p{padding:0;line-height:18px;}

















.help{background:url(/media/1020/help_header.jpg) no-repeat bottom right;height:70px;padding-top:80px;}
.helpSections .section span.readMore,.helpSections .section span.less{color:#007dc3;font-size:12px;cursor:pointer;}
.helpSections .section span.less{float:right;}
.greenfont{color:#00b050;}
.redfont{color:#ff0000;}
.darkredfont{color:#a31515;}
.bluefont{color:#0070c0;}





h3.sectionTitle{font-size:20px;color:#007dc3;font-weight:lighter;}
.helpSections li{list-style:none;}

/**
.sidebar_heading img,.helpsidebar li img{display:none;  float: left;   margin-right: 8px;  position: relative; top: 3px;}
.helpsidebar span.count{color:#007dc3;font-weight:bold;}

.helpsidebar>ul>li.collapse>a::after{content:"›";color:#007dc3;margin-left:12px;}
.helpsidebar>ul>li.collapse>.submenu{display:none;}
.helpsidebar>ul>li.collapseoff>a::after{content:"";}
.helpsidebar li.sidebar_heading>a{color:#000;font-size:24px;}

.helpContent ul#topNavigation{margin:20px 40px;}
.helpContent ul#topNavigation>li{list-style:none;}
.helpContent ul#topNavigation>li a{color:#444;font-family:'Oswald',sans-serif;font-weight:lighter;font-size:20px;line-height:1.8em;}
.helpContent ul#topNavigation>li a:hover{color:#007dc3;}
.helpContent .submenu{margin:10px 40px;font-family: 'Open Sans', sans-serif;font-size:13px;}
.helpContent .submenu li{list-style:disc;}
.helpContent ul#topNavigation>li .submenu a{font-family: 'Open Sans', sans-serif;font-size:13px;color:#007dc3;}

.helpContent .divider{border-bottom:1px dotted #444;padding-top:10px;margin-bottom:10px;}
**/


.helpTable{width:100%;border:none;border-left:1px solid #E0E5E9;border-right:1px solid #eee;}
.helpTable td, .helpTable th{padding:10px 6px 10px 6px;border:none;border-bottom:1px solid #eee;font-size:12px;text-align:left;}
.helpTable th{background:#007dc3;color:#fff;font-weight:bold;vertical-align:middle;}
.helpTable tr.odd{background:#f8f8ee;}
.helpTable tr.odd:hover{background:#e5f0f6;}
.helpTable tr.even{background:#ffffef;}
.helpTable tr.even:hover{background:#e5f0f6;}
.helpTable tr.error,.helpTable tr.errorAuto,.helpTable tr.errorAutoEven{background:#fce5e5;margin:0px;border:none;color:#c00000;padding:0px;display:table-row;font-size:12px;}
.helpTable tr.errorAutoOdd{background:#fbecec;}
.helpTable tr.error td,.helpTable tr.errorAuto td, .helpTable tr.errorAutoOdd td{border-bottom:1px solid #fcdada;}
.helpTable tr.error:hover,.helpTable tr.errorAuto:hover{background:#fcdada;}


pre.wscode{background-color: #E5E5CC; border: 1px solid #F0F0E0;font-family: Courier New; -5px; padding: 5px;color:#000;}
pre.wscode .value{color:#00008B;}
pre.wscode .yellow_hl{background:#ffff00;}
pre.wscode .green_hl{background: #00ff00;}

table.helpTable_Steps{background:#f9f9f9;border:1px solid #ddd;width:100%;font-size:13px;border-bottom:none;}
table.helpTable_Steps td{padding:10px;vertical-align:top;border-bottom:1px solid #ddd;}
table.helpTable_Steps tr{border-bottom:1px solid #eee;}
table.helpTable_Steps ul{margin:0px 0px 0px 30px;}
table.helpTable_Steps ul li{padding-bottom:10px;}



.codeSnippet
{
	font-family:Consolas, Monaco, 'Andale Mono', monospace;
	font-size:9.5pt;
	width:100%;
	height:auto;
	overflow:auto;
	background:none #ffffef;
	border:1px solid #f8f8ee;
	white-space:pre;
	word-wrap:normal;
	word-spacing:normal;
	word-break:normal;
	tab-size:4;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	direction: ltr;	
	padding:1em 1em 1em 0;
	line-height:0.8em;
}
.codeSnippet p
{
	margin:0;
	padding:0;
	line-height:0.8em;
}

.helpContent ul.index{counter-reset:section;}
.helpContent ul.index>li{counter-reset:subsection;}
.helpContent ul.index>li>ul>li{counter-reset:subsection-2;}
.helpContent ul.index li,.helpContent ul.checklist>li{list-style:none;}
.helpContent ul li:before{}

.helpContent ul.index>li:before {
    counter-increment: section;
    content: counter(section);
	
}

.helpContent ul.index>li>ul>li:before{
	counter-increment: subsection;
	content: counter(section)"." counter(subsection) " ";
}

.helpContent ul.index>li>ul>li>ul>li:before{
	counter-increment: subsection-2;
	content: counter(section)"." counter(subsection) "." counter(subsection-2) " ";

}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
